Upload logo for tenant. (base64)
Use to upload a base64 logo file (PNG or SVG). Max size 128kb. This endpoint is deprecated and will be removed in a future release. Use PUT /api/v1/branding/settings/logo instead.
Authentication
AuthorizationBearer
Bearer authentication
Request
This endpoint expects an object.
logo
Base64 logo file
Response
Logo uploaded.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
413
Content Too Large Error
415
Unsupported Media Type Error
500
Internal Server Error
503
Service Unavailable Error